## knotifications 5.80.0

=== debian/changelog ===
knotifications (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:08:45 +0000

knotifications (5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:22:53 +0000

knotifications (5.78.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - libkf5notifications-data B/R libkf5notifications5 (<< 5.77.0-2~)
    - Build depend on optional libcanberra-dev 'Needed to build audio
      notification support'.

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jan 2021 11:56:40 +0000

knotifications (5.78.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.78.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jan 2021 09:57:20 +0000

knotifications (5.77.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - libkf5notifications-data B/R libkf5notifications5 (<< 5.77.0-2~)
    - Build depend on optional libcanberra-dev 'Needed to build audio
      notification support'.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Jan 2021 21:35:19 +0000

knotifications (5.77.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.77.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Dec 2020 20:11:10 +0000

knotifications (5.76.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.75.0)
  * New upstream release (5.76.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Nov 2020 13:23:42 +0000
