=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
+               libcanberra-dev,
                libdbusmenu-qt5-dev,
-               libkf5config-dev (>= 5.78.0~),
-               libkf5coreaddons-dev (>= 5.78.0~),
-               libkf5windowsystem-dev (>= 5.78.0~),
+               libkf5config-dev (>= 5.80.0~),
+               libkf5coreaddons-dev (>= 5.80.0~),
+               libkf5windowsystem-dev (>= 5.80.0~),
                libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
                libqt5sql5-sqlite,
@@ -24,19 +25,19 @@
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4),
                xauth <!nocheck>,
-               xvfb <!nocheck>
+               xvfb <!nocheck>,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/knotifications
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/knotifications
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/knotifications.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knotifications
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knotifications
 Rules-Requires-Root: no
 
 Package: libkf5notifications-data
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5notifications5 (<< 5.74)
-Replaces: libkf5notifications5 (<< 5.74)
+Breaks: libkf5notifications5 (<< 5.77.0-2~)
+Replaces: libkf5notifications5 (<< 5.77.0-2~)
 Description: Framework for desktop notifications
  KNotification is used to notify the user of an event. It covers
  feedback and persistent events.
@@ -46,12 +47,12 @@
 Package: libkf5notifications-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5config-dev (>= 5.78.0~),
-         libkf5coreaddons-dev (>= 5.78.0~),
+Depends: libkf5config-dev (>= 5.80.0~),
+         libkf5coreaddons-dev (>= 5.80.0~),
          libkf5notifications5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.78.0~),
+         libkf5windowsystem-dev (>= 5.80.0~),
          qtbase5-dev (>= 5.14.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Breaks: libkf5kdelibs4support-dev (<< 5.54),
         libkf5khtml-dev (<< 5.54),
         libkf5parts-dev (<< 5.54)
